services:
  - hostname: elasticsearch
    type: elasticsearch@8.16
    mode: NON_HA
    enableSubdomainAccess: true
  - hostname: typesense
    type: typesense@27.1
    mode: NON_HA
    enableSubdomainAccess: true